import request from '@/utils/request'
// 应急预案列表
export function safetyemergencyplanLists(params: any) {
    return request.get({ url: '/safety.safety_emergency_plan/lists', params })
}

// 添加应急预案
export function safetyemergencyplanAdd(params: any) {
    return request.post({ url: '/safety.safety_emergency_plan/add', params })
}

// 编辑应急预案
export function safetyemergencyplanEdit(params: any) {
    return request.post({ url: '/safety.safety_emergency_plan/edit', params })
}

// 删除应急预案
export function safetyemergencyplanDelete(params: any) {
    return request.post({ url: '/safety.safety_emergency_plan/delete', params })
}

// 应急预案详情
export function safetyemergencyplanDetail(params: any) {
    return request.get({ url: '/safety.safety_emergency_plan/detail', params })
}